Skip to navigation

Get an analysis

Beta

Get an Analysis and the Data Framess and Files it contains. You can download the Analysis data with the corresponding Get a data frame and Get a file endpoints.

For more details and examples on building Analysis integrations, see our developer guide.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

analysis_idstringRequired
The ID of the analysis

Query parameters

returningstringOptional

Comma-separated list of fields to return. Modifies the output shape. To return all keys at a given level, enumerate them or use the wildcard, ’*’. For more information, click here.

Response

OK
dataFrameIdslist of stringsOptional
fileIdslist of stringsOptional
folderIdstringOptional
ID of the folder that contains the analysis
idstringOptional

Errors

403
Forbidden Error
404
Not Found Error